<div *ngIf="jeu">
  <h1>{{ jeu.nom }}</h1>

  <p>{{ jeu.description }}</p>
  <p>Spectateurs: {{ jeu.spectateurs }}</p>

  <button type="button" class="mt-3 btn btn-primary"
          [routerLink]="['/jeux', jeu.id, 'modifier']">Modifier</button>

  <button type="button" class="mt-3 ms-2 btn btn-danger"
          data-bs-toggle="modal" data-bs-target="#modalSupprimer">Supprimer</button>
</div>

<div id="modalSupprimer" class="modal" tabindex="-1">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">Confirmation</h5>
        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
      </div>
      <div class="modal-body">
        <p>Êtes-vous-certain de vouloir supprimer ce jeu?</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Fermer</button>
        <button type="button" class="btn btn-danger" data-bs-dismiss="modal" (click)="supprimerJeu()">Supprimer</button>
      </div>
    </div>
  </div>
</div>
